
SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #747

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Project progress work # 263 (Closed): [Requirement definition] Handy terminal stock management system for Pegasus

Testing Modify Pegasus to Pegasus2

11 Oct 2024 14:57 - Ronnagon Kongsuwan

Status: Closed Start date: 11 Oct 2024

Priority: Normal Due date: 31 Oct 2024

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 23.00 hours

Finish date: 04 Dec 2024 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

1. Transition Pegasus website from Pegasus1 to Pegasus2 design.

2. Test all existing functionalities after migration to ensure proper operation.

3. Ensure compatibility with different devices and browsers.

History

#1 - 11 Oct 2024 14:57 - Ronnagon Kongsuwan

- Status changed from New to In Progress

#2 - 16 Nov 2024 11:17 - Ryo Nozaki

- Parent task deleted (#707)

#3 - 03 Jan 2025 17:28 - Ronnagon Kongsuwan

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Parent task set to #263

- Finish date set to 04 Dec 2024

#4 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
